## golang-github-stephens2424-rrule 1.2.0

=== debian/changelog ===
golang-github-stephens2424-rrule (1.2.0-1) unstable; urgency=low

  * ['Autobuild release-candidate: e9a459355b29ff12e7f9428649ba268167632ea4']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Sep 2019 10:30:40 +0000
