=== debian/control ===
Source: golang-github-stephens2424-rrule
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/stephens2424/rrule
XS-Go-Import-Path: github.com/stephens2424/rrule

Package: golang-github-stephens2424-rrule-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: A Go implementation of RFC 5545 recurrences and rrules
 Package RRule implements recurrence processing according to RFC 5545.
